/* Taylor Plant Service Style Sheet */
/* Created by Terry Church Design */
body {
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: 0px auto;
	width: 952px;
}
#edgeLeft, #edgeRight {
	width: 76px;
	height: 296px;
}
#edgeLeft {
	float: left;
}
#edgeRight  {
	float: left;
}
#content {
	width: 800px;
	float: left;
}
#masthead {
	border-top: 10px solid #FFE600;
	border-bottom: 16px solid #FFE600 !important;
	border-bottom: 1px solid #FFE600;
	height: 150px;	
	background: #FFE600 url(images/header-home.jpg) no-repeat right top;
}
#masthead #bgAbout {
	background: #FFE600 url(images/header-about.jpg) no-repeat right top;
}
#masthead #bgMaintenance {
	background: #FFE600 url(images/header-maintenance.jpg) no-repeat right top;
}
#masthead #bgRepair {
	background: #FFE600 url(images/header-repair.jpg) no-repeat right top;
}
#masthead #bgSpecialities {
	background: #FFE600 url(images/header-specialities.jpg) no-repeat right top;
}
#masthead #bgCaseStudies {
	background: #FFE600 url(images/header-casestudies.jpg) no-repeat right top;
}
#masthead #bgContact {
	background: #FFE600 url(images/header-contact.jpg) no-repeat right top;
}
#masthead p {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
	position: relative;
	padding: 0;
	margin: 0;
	margin-top: 0 !important;
	margin-top: -3px;
}
#navigation {
	margin: 15px 0 0 0;
	padding: 0;	
}
#navigation ul {
	list-style: none;
	margin: 0 0 0 40px;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;	
	height: 25px;	
}
#navigation a {
	color: #000;
	display: inline;
	width: auto;
	text-decoration: none;	
	margin: 0px 10px;
	padding: 2px 0;	
	font: bold 12px Arial, Helvetica, sans-serif;
	font-style: italic;
}
#navigation a:hover {
	color: #999999;
	text-decoration: none;
}
#mainContent {
	margin-top: 30px;
	background: #ffffff;
	padding: 30px 10px;	
}
#leftColumn {
	width: 200px;
	float: left;
}
#leftColumn img {
	margin-left: 30px;
}
#rightColumn {
	width: 560px;
	float: right;
}
#footer {
	color: #000;	
	clear: both;	
	background: url(images/footer.jpg) no-repeat left bottom;
	height: 109px;	
}
#footer p {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
	padding-top: 70px !important;
	margin: 0;
}
#footer a {
	color: #000;
	text-decoration:underline;
}
#footer a:hover {
	text-decoration: none;
}
	
	
.featuredCase {
	clear: both;
	margin: 0;
	padding: 0;
}
.featuredCase .text {
	width: 450px;
	float: right;
}
.img-wrapper {
	margin: 5px 0 10px 0;
	float: left;
	width: 90px;	
}
.img-wrapper img {
	float: none;
}

a.moreLink {
	display: block;
	margin: -10px 0 20px 0 !important;
	margin: -10px 0 0 0;
	padding: 0;
	font-weight: bold;
	color: #FFCC00;
	float: right;
}
a.moreLink:hover {
	text-decoration: none;
}	
.separatorInvisible {
	clear: both;
}
.separator {
	clear: both;
	height: 1.5em;
}

h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px 0px 10px;
}
h1 {
	font-size: 160%;
	margin-bottom: 15px;
}
h2 {
	font-size: 130%;
	font-weight: bold;	
	margin-top: 0em;
}
h3 {
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #444444;
	margin: 0px 0px 5px;
	padding-left: 1.35em;
}
p {
	font-size: 90%;
	line-height: 1.4em;
	margin-top: 5px;
	margin-bottom: 1em;
	margin-right: 5em;
	text-align: justify;
	padding: 0;
}
img {
	border: none;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

.homePara {
	padding-bottom: 3em;
	border-bottom: 1px solid #000;
}
.warning {
	color: #CC0000;
	font-weight: bold;
}


/* CURRERNT PAGE */
#thispage a:link, #thispage a:visited,
#thispage a:hover, #thispage a:active {	
	border-bottom: 4px solid #FFE600;
}

/* CONTACT FORM */
#contactForm {
	margin: 30px 0 0 0;
}
#contactForm label, #contactForm input, #contactForm select, #contactForm textarea {
	font: small Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	display: block;
	width: 300px;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
#contactForm label {
	text-align: left;
	width: 120px;
	padding-right: 20px;
	border: none;
}
#contactForm .submitButton {
	border: 1px solid #EBEBEB;
	border-bottom-color: #DDDDDD;
	background: #FFE600;
	font-weight: bold;
	color: #000;
	width: 100px;
	cursor: pointer;
}
#contactForm br {
	clear: left;
}